package com.palmnest.service.hdrepair;

import com.palmnest.model.estateserve.UserRepairAccount;

/**
 * @Author HIAPAD
 * @Description TODO
 * @Date 2018/11/1 20:23
 **/
public interface UserRepairService {

	public UserRepairAccount checkUserRegister(String orgId, String openId);

	public UserRepairAccount checkMobile(String orgId, String openId, String mobile);

	public UserRepairAccount save(UserRepairAccount user);

	public UserRepairAccount getUserByUserCode(String userCode);
}
